/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.3
Text Domain:  Avada
*/

/*
.fusion-secondary-header .fusion-row {
    max-width: 1170px;
}
.fusion-secondary-header #fusion-menu-widget-2 ul li a {
	text-transform: uppercase !important;
	padding: 0 15px !important;
}*/

.fusion-secondary-header #fusion-menu-widget-2 ul li a:after {
	display: none !important;
}

#menu-top-menu a {
	padding: 5px 15px !important;
}

.fusion-megamenu .fusion-megamenu-title {
    padding: 5px 0 !important;
    border: 0 !important;
}

.fusion-megamenu-title { 
	display: inline-block;
	text-transform: uppercase;
	font-weight: 700 !important;
	font-style: normal !important;
	padding-bottom: 5px !important;
	letter-spacing: 1px !important;
	border-bottom: 2px solid rgb(7, 23, 57);
	text-align: left !important;
	padding-left: 0 !important;
	margin-left: 25px;
	padding-right: 0 !important;
	margin-right: 25px;
	width: auto;
	display: block;
	padding-bottom: 5px !important;
	margin-bottom: 15px;
}
.fusion-megamenu-title a {
	border-bottom: 0 !important;
	padding-bottom: 0 !important;
}

/* Logo */
.fusion-logo img { max-width: 180px; }
.fusion-headerv6 .fusionheaderv6-content .fusionlogo { margin: auto !important; margin-top: 3% !important; }
@media ( max-width: 1170px ) {
	.fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-main-menu {
	    float: none !important;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-main-menu>ul .fusion-middle-logo-menu-logo {
		text-align: center;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons,
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-menu-icons,
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-menu-icons,
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-menu-icons,
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons,
	.fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-mobile-menu-icons {
		position: absolute;
		top: 20px;
		z-index: 999;
	}
}

/* Generic */
.white-text .ml-responsive-table,
.white-text .ml-responsive-table dl,
.white-text .ml-responsive-table dd,
.white-text a:hover,
.white-text p,
.white-text li,
.post-content .white-text .title h1,
.post-content .white-text .title h2,
.post-content .white-text .title h3,
.post-content .white-text .title h4,
.post-content .white-text .title h5,
.post-content .white-text .title h6 { color: #fff; }
.white-text p a:hover, .white-text li a:hover { text-decoration: underline; }
.white-text p a.fusion-button { text-decoration: none; }
.force-0-margin-bottom .fusion-content-boxes.content-boxes-clean-vertical .content-box-column { margin-bottom: 0 !important; }
.tubing-container .fusion-layout-column.fusion_builder_column_2_5 .fusion-column-wrapper .fusion-column-content-centered { min-height: 700px !important; }

/* Responsive iFrame */
iframe {
	width: 100%;
}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Pagination */
.single-navigation { border: 0 !important; margin-bottom: 30px !important; }
.single-navigation a[rel=next] { margin: 0 !important; float: right; }
.single-navigation a[rel=prev] { text-align: left; float: left; }
.single-navigation a { display: inline-block; width: 50%; margin: 0; padding: 0; }

/* Mobile column fix */
@media (max-width: 1050px) {
	.mobile-column { padding-left: 30px !important; padding-right: 30px !important; }
	.mobile-column > .fusion-column-wrapper, .mobile-column-image > .fusion-column-wrapper { padding-left: 0 !important; padding-right: 0 !important; }
	.mobile-column-image { padding-left: 0 !important; padding-right: 0 !important; }
}

/* Home */
.home-portfolio { margin-top: 5px; }
.home-portfolio a,
.home-portfolio a:hover { color: #fff; }
.home-portfolio .fusion-image-wrapper .fusion-rollover {
    background-image: none;
    background-color: rgba(7,23,57,.5); }
.fusion-portfolio-post img { width: 100%; }

/* Nav Search */
.fusion-secondary-header .fusion-search-form { margin-left: 5px; }
.fusion-secondary-header .fusion-search-form input[type='text'] { border: 0; }
.fusion-secondary-header .fusion-search-form-content input.s {
	display: none;
	transform: scaleX(0);
	transition: transform 0.8s ease-in-out;
	 -webkit-transition: transform 0.8s ease-in-out;
	 -moz-transition: transform 0.8s ease-in-out;
	 -ms-transition: transform 0.8s ease-in-out;
}

.fusion-secondary-header .fusion-search-form-content input.s.active {
	display: block;
	transform: scaleX(1);
	transition: transform 0.8s ease-in-out;
	 -webkit-transition: transform 0.8s ease-in-out;
	 -moz-transition: transform 0.8s ease-in-out;
	 -ms-transition: transform 0.8s ease-in-out;
}

/* Tables */
.ml-responsive-table .ml-grid { border: 1px solid #ccc; border-top: 0; margin: 0; }
.ml-responsive-table dt:empty { padding: 0; }
.ml-responsive-table dd { margin-bottom: 0; }

/* Menu */
.fusion-megamenu-title span,
.fusion-megamenu-title a { display: inline-block; text-transform: uppercase; font-weight: 700; font-style: normal; padding-bottom: 5px; letter-spacing: 1px; border-bottom: 2px solid rgb(7, 23, 57); }
.fusion-megamenu-bullet { display: none; }
.fusion-header-v7 .fusion-middle-logo-ul li { text-align: center; width: 20%; padding-right: 0 !important; }
.fusion-header-v7 .fusion-middle-logo-ul li.fusion-main-menu-sliding-bar { position: absolute; top: 52px; right: 0; width: auto; display: none !important; }
.fusion-main-menu .sub-menu li { width: auto; text-align: left; }
.fusion-main-menu .sub-menu li a { line-height: 1.4 !important; }
.fusion-main-menu .sub-menu li a:hover { color: #009343; }
.fusion-megamenu-title,
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a { padding-left: 25px; padding-right: 25px; text-align: left; }
.fusion-megamenu-wrapper .fusion-megamenu-submenu { padding: 20px 0; }

/* Footer Widgets */
#social_links-widget-2 { text-align: center !important; }
.fusion-footer-widget-area .widget-title { margin-bottom: 10px; text-transform: uppercase; border-bottom: 2px solid rgb(7, 23, 57); display: inline-block; padding-bottom: 5px; }
.fusion-footer-widget-area .fusion-social-networks-wrapper { margin-top: 1em !important; margin-bottom: 1em !important; }
.fusion-footer-widget-area p { font-size: 14px; line-height: 2; }
.fusion-footer-widget-area p a:hover { text-decoration: underline; }

/* Header Search */
.avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .searchform .fusion-search-form-content .fusion-search-button input[type="submit"] { height: 42px !important; line-height: 42px !important; width: 42px !important; }
#comment-input input, #tribe-bar-form input[type=text], .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-login-box .fusion-login-form input[type=password], .fusion-login-box .fusion-login-form input[type=text], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type=text], .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select { height: 42px !important; }
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] { background: #1e446c !important; }

/* Page Title Bar */
.fusion-modal h1, .fusion-page-title-bar h1, .fusion-title h1, .fusion-widget-area h1, .post-content h1 { letter-spacing: 1px !important; }
.fusion-page-title-bar h1 { text-transform: uppercase; }
.fusion-secondary-header form { float: right; }

/* Top Bar */
.fusion-secondary-header .fusion-social-network-icon { margin-bottom: 0 !important; }
.fusion-secondary-header .fusion-row { max-width: 1170px; }
@media (max-width: 1170px) {
	.fusion-secondary-header .fusion-widget-menu { text-align: center; }
	.fusion-secondary-header .fusion-alignleft { width: 100%; padding-top: 10px; text-align: center; }
	.fusion-secondary-header .fusion-alignright { width: 100%; }
	.fusion-secondary-header form { float: none; }
	.fusion-secondary-header .fusion-search-form-content input.s { display: block !important; transform: none !important; }
	.fusion-search-form-content { padding: 8px 0 0; max-width: 200px; margin: 0 auto; }
	#menu-top-menu a { display: inline-block; padding: 5px 10px; }
	#menu-top-menu { line-height: 1; padding: 10px 0 !important; }
}

/* Sliding Bar -> Snow Report */
.fusion-sliding-bar-content { text-transform: uppercase; }
.sr-title { background: #1a944a; text-align: center; padding: 10px 20px 15px; }
.sr-title h3 { font-size: 24px !important; font-weight: normal !important; margin: 0 !important; }
.sr-title i { font-size: 36px; font-weight: normal; margin-bottom: 10px; float: none; }
.sr-date-time { background: #20456b; padding: 0; text-align: center; }
.sr-date-time iframe { margin: 0 auto; text-align: center; }
.fusion-column-wrapper .sr-date-time { background: transparent; }
.sr-date-time.fusion-title { margin: 0 !important; padding: 0; }
.sr-date-time h4 { color: #fff !important; font-size: 18px !important; font-style: normal !important; line-height: 1.3 !important; margin: 0; }
.sr-conditions { background: #192f53; margin: 0; padding: 15px 0 5px; }
.sr-conditions dl, .sr-extra dl { margin: 0; padding: 10px 20px; text-align: center; }
.sr-conditions dt, .sr-extra dt, .sr-value p { color: #fff; font-size: 12px; margin: 0; padding: 10px 0 0; letter-spacing: 1px; line-height: 1; }
.sr-conditions dd, .sr-extra dd { color: #efffae; font-size: 18px; margin: 0; padding: 0 0 10px; text-transform: none; letter-spacing: 1px; }
.sr-extra { margin: 0; padding: 15px 0 5px; }
.fusion-sliding-bar-position-right.fusion-sliding-bar-text-align-center .fusion-sb-close { top: -18px !important; }
.sr-extra dd { font-size: 21px; }
.sr-conditions dd { text-transform: uppercase; }
.sr-buttons { background: #20456b; padding: 10px 25px; }
.sr-buttons a { background: #fff; color: #081838 !important; border-radius: 20px; display: inline-block; padding: 0 15px; width: 100%; font-size: 14px !important; }
.snow-report-full { text-align: center; background: #081838; }
.snow-report-full dt { text-transform: uppercase; }
.snow-report-full .sr-date-time { text-transform: uppercase; color: #fff; }
.sr-title-date h3 { font-size: 28px !important; text-transform: uppercase; }
.sr-value { text-align: center; margin: 0; padding: 10px 15px 15px; color: #efffae; font-size: 36px; letter-spacing: 1px; text-transform: uppercase !important; }
@media ( max-width: 1050px ) {
	.page-id-1043 .fusion-equal-height-columns .fusion-layout-column .fusion-column-wrapper { border-color: transparent !important; padding: 0 !important; }
	.page-id-1043 .fusion-equal-height-columns .fusion-layout-column { margin: 0 0 20px !important; }
	.page-id-1043 .fusion-title.sr-title-date { margin-bottom: 0 !important; }
}
/* Top Bar > Snow Report */
.snowreport { background: #182e54; text-transform: uppercase; color: #fff; margin-left: 15px !important; }
.snowreport a { display: inline-block; }
.snowreport .fas { color: #fff; font-size: 21px; vertical-align: middle; }
.snowreport .fa-snowflake { }
.snowreport .fa-seach { background-color: #1e446c; margin-left: 3px; float: right; }
@media (max-width: 1170px) {
	.snowreport { background: none !important; margin-left: 0 !important; }
	/*
	.snowreport .fas { margin-right: 0; }
	.snowreport span { display: none; }
	*/
}

/* Top Bar > Menu */
#menu-top-menu,
#menu-top-menu li { margin: 0; padding: 0; list-style: none; }
#menu-top-menu li { display: inline-block; letter-spacing: 1px; }
#menu-top-menu a { text-transform: uppercase; color: #fff; padding: 5px 15px; opacity: 1; }
#menu-top-menu a:hover { text-decoration: underline; }

/* Web Cams */
.fusion-video iframe, iframe { max-width: 100% !important; }

/* Lessons Page */
.white-text .fusion-accordian .panel-title a { color: #fff; }
body .white-text a { color: #fff; text-decoration: underline; }
body .white-text a.fusion-button { text-decoration: none !important; }

/* Contact Page */
@media (max-width: 1050px) {
	.get-in-touch { text-align: center; }
}

/* Home Slider */
@media (min-width: 1170px) {
	.tfs-slider .slide-content-container .fusion-title-size-three h3 { padding-top: 170px !important; }
}

/* Announcement Bar */
.footer-annoucement-bar,
.announcement-icon-button {
	position: fixed;
	z-index: 999999;
	top: 100%;
	width: 100%;
	background-color: #009343;
	color: #fff;
	padding: 20px;
	text-align: center;
	transition: transform 1.5s ease;
}
.announcement-icon-button {
	width: 100px;
	left: 0;
	top: 100%;
	padding-top: 10px;
}
.footer-annoucement-bar.footer-annoucement-sticky,
.announcement-icon-button.annoucement-btn-sticky {
	top: auto;
	bottom: 0;
}
.footer-annoucement-bar .announcement-content-wrap {
	width: 100%;
	position: relative;
}
.announcement-content-wrap .close-icon {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}
.switch-icon {
	cursor: pointer;
}
.announcement-icon {
	display: block;
	width: 60px;
	margin: auto;
}
.footer-annoucement-bar a {
	color: #071739;
}
.footer-annoucement-bar a:hover {
	color: #071739;
	text-decoration: underline;
}


/* Top Bar */
.topbar {
	background: #ffff00;
    text-align: center;
    border: 2px solid #ff1616;
}
.topbar a {
	padding: 5px;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    color: #ff1616;
    font-weight: bold;
}
.topbar a:hover {
	color: #071739;
}